file|change|messagepush.dll|messagepush.bin2|d1b5088a575c8d854f264e0d54e6fc06
file|copy|mui\default\html\kwebwps_desktop_message\index.html|d3d2ab0f4bd757e4f8d4542f01904199
file|copy|mui\default\html\kwebwps_desktop_message\static\css\588.css|7e341b08e7668e3006b350f771c17558
file|copy|mui\default\html\kwebwps_desktop_message\static\css\desktop_v8.css|d9612e7cc25b12d71fe6437e6e212fcf
file|copy|mui\default\html\kwebwps_desktop_message\static\js\ActionSheetCss.js|b90c2cad169188a5b99473a5b0bc9b4a
file|copy|mui\default\html\kwebwps_desktop_message\static\js\desktop_v8.js|b992f82305d3198378148afaefac69b4
file|copy|mui\default\html\kwebwps_desktop_message\static\js\LogoKd.js|84ecd4251b72bf9d9c29430d5e0e7ba5
file|copy|mui\default\html\kwebwps_desktop_message\static\js\LogoWpsLogoFlat.js|53e8914e394527d99d33a65516313b19
file|copy|mui\default\html\kwebwps_desktop_message\static\js\MsgCardDropdownM.js|7e5e93650ce5e0cf51e28a0dbfb47230
file|copy|mui\default\html\kwebwps_desktop_message\static\js\Wps365LogoS.js|820474474ee325a94156988c0f6620d3
file|copy|run.ini|1a7625e9a312ea2d674b1a1334ad02cc
